HTML {
	background: #fff;
	color: #000;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%
}
BODY {
	padding-bottom: 0px;
	margin: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px
}
DIV {
	padding-bottom: 0px;
	margin: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px
}
DL {
	padding-bottom: 0px;
	margin: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px
}
DT {
	padding-bottom: 0px;
	margin: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px
}
DD {
	padding-bottom: 0px;
	margin: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px
}
UL {
	padding-bottom: 0px;
	margin: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px
}
OL {
	padding-bottom: 0px;
	margin: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px
}
LI {
	padding-bottom: 0px;
	margin: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px
}
H1 {
	padding-bottom: 0px;
	margin: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px
}
H2 {
	padding-bottom: 0px;
	margin: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px
}
H3 {
	padding-bottom: 0px;
	margin: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px
}
H4 {
	padding-bottom: 0px;
	margin: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px
}
H5 {
	padding-bottom: 0px;
	margin: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px
}
H6 {
	padding-bottom: 0px;
	margin: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px
}
PRE {
	padding-bottom: 0px;
	margin: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px
}
CODE {
	padding-bottom: 0px;
	margin: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px
}
FORM {
	padding-bottom: 0px;
	margin: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px
}
FIELDSET {
	padding-bottom: 0px;
	margin: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px
}
LEGEND {
	padding-bottom: 0px;
	margin: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px
}
INPUT {
	padding-bottom: 0px;
	margin: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px
}
textAREA {
	padding-bottom: 0px;
	margin: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px
}
P {
	padding-bottom: 0px;
	margin: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px
}
BLOCKQUOTE {
	padding-bottom: 0px;
	margin: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px
}
TH {
	padding-bottom: 0px;
	margin: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px
}
TD {
	padding-bottom: 0px;
	margin: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px
}
HR {
	padding-bottom: 0px;
	margin: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px
}
BUTTON {
	padding-bottom: 0px;
	margin: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px
}
article {
	padding-bottom: 0px;
	margin: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px
}
aside {
	padding-bottom: 0px;
	margin: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px
}
details {
	padding-bottom: 0px;
	margin: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px
}
figcaption {
	padding-bottom: 0px;
	margin: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px
}
figure {
	padding-bottom: 0px;
	margin: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px
}
footer {
	padding-bottom: 0px;
	margin: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px
}
header {
	padding-bottom: 0px;
	margin: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px
}
hgroup {
	padding-bottom: 0px;
	margin: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px
}
MENU {
	padding-bottom: 0px;
	margin: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px
}
nav {
	padding-bottom: 0px;
	margin: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px
}
section {
	padding-bottom: 0px;
	margin: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px
}
article {
	display: block
}
aside {
	display: block
}
details {
	display: block
}
figcaption {
	display: block
}
figure {
	display: block
}
footer {
	display: block
}
header {
	display: block
}
hgroup {
	display: block
}
MENU {
	display: block
}
nav {
	display: block
}
section {
	display: block
}
audio {
	display: inline-block
}
canvas {
	display: inline-block
}
video {
	display: inline-block
}
BODY {
	font: 12px/1.5 tahoma, arial, 宋体
}
BUTTON {
	font: 12px/1.5 tahoma, arial, 宋体
}
INPUT {
	font: 12px/1.5 tahoma, arial, 宋体
}
SELECT {
	font: 12px/1.5 tahoma, arial, 宋体
}
textAREA {
	font: 12px/1.5 tahoma, arial, 宋体
}
INPUT {
	font-size: 100%
}
SELECT {
	font-size: 100%
}
textAREA {
	font-size: 100%
}
TABLE {
	border-SPACING: 0;
	border-collapse: collapse
}
TH {
	text-align: inherit
}
FIELDSET {
	border-bottom: 0px;
	border-left: 0px;
	border-top: 0px;
	border-right: 0px
}
IMG {
	border-bottom: 0px;
	border-left: 0px;
	border-top: 0px;
	border-right: 0px
}
IFRAME {
	display: block
}
ABBR {
	border-bottom: 0px;
	border-left: 0px;
	font-variant: normal;
	border-top: 0px;
	border-right: 0px
}
ACRONYM {
	border-bottom: 0px;
	border-left: 0px;
	font-variant: normal;
	border-top: 0px;
	border-right: 0px
}
DEL {
	text-decoration: line-through
}
ADDRESS {
	font-style: normal;
	font-weight: 500
}
CAPTION {
	font-style: normal;
	font-weight: 500
}
CITE {
	font-style: normal;
	font-weight: 500
}
CODE {
	font-style: normal;
	font-weight: 500
}
DFN {
	font-style: normal;
	font-weight: 500
}
EM {
	font-style: normal;
	font-weight: 500
}
TH {
	font-style: normal;
	font-weight: 500
}
VAR {
	font-style: normal;
	font-weight: 500
}
OL {
	list-style-type: none;
	list-style-image: none
}
UL {
	list-style-type: none;
	list-style-image: none
}
CAPTION {
	text-align: left
}
TH {
	text-align: left
}
H1 {
	font-size: 100%;
	font-weight: 700
}
H2 {
	font-size: 100%;
	font-weight: 700
}
H3 {
	font-size: 100%;
	font-weight: 700
}
H4 {
	font-size: 100%;
	font-weight: 700
}
H5 {
	font-size: 100%;
	font-weight: 700
}
H6 {
	font-size: 100%;
	font-weight: 700
}
Q:before {
	content: ''
}
Q:after {
	content: ''
}
SUB {
	position: relative;
	line-height: 0;
	font-size: 75%;
	vertical-align: baseline
}
SUP {
	position: relative;
	line-height: 0;
	font-size: 75%;
	vertical-align: baseline
}
SUP {
	top: -0.5em
}
SUB {
	bottom: -0.25em
}
INS {
	text-decoration: none
}
A {
	text-decoration: none
}
BODY {
	background: url(../images/bg1.jpg) #000000 no-repeat 50% 0px
}
.fullbg {
	background: url(../images/bg2.jpg) no-repeat 50% 100%
}
.wrap {
	margin: auto;
	width: 1002px
}
A {
	color: #52ede4
}
A:hover {
	color: #fff;
	text-decoration: underline
}
.cl:after {
	display: block;
	height: 0px;
	VISIBILITY: hidden;
	clear: both;
	font-size: 0px;
	content: " "
}
.cl {
	ZOOM: 1
}
.left {
	float: left
}
.right {
	float: right
}
.po_r {
	position: relative
}
.po_a {
	position: absolute
}
H3 {
	font-FAMILY: Georgia
}
.item_share LI {
	font-FAMILY: Georgia
}
.item_news .menu LI {
	font-FAMILY: Georgia
}
.main_con H1 {
	font-FAMILY: Georgia
}
.sub_tabs LI {
	font-FAMILY: Georgia
}
.w_256 {
	width: 256px;
	display: block
}
.w_746 {
	width: 746px;
	overflow: hidden
}
.w_402 {
	width: 402px;
	float: left
}
.w_344 {
	width: 344px;
	float: left
}
#header {
	position: relative;
	background: url(../images/main_02.jpg) no-repeat 0px 0px;
	height: 308px;
	padding-top: 68px
}
.flash1 {
	position: absolute;
	top: 258px;
	left: 176px
}
#nav A {
	background-image: url(../images/main_04.jpg);
	display: block;
	float: left;
	height: 76px
}
#nav A:hover {
	background-image: url(../images/main_hover_04.jpg)
}
.nav_home {
	width: 176px
}
.nav_news {
	width: 157px;
	background-position: -176px 0px
}
.nav_logo {
	width: 345px;
	background-position: -333px 0px
}
.nav_forum {
	width: 152px;
	background-position: -678px 0px
}
.nav_guide {
	width: 172px;
	background-position: 100% 0px
}
.header_1 {
	width: 365px;
	background: url(../images/main_05.jpg);
	float: left;
	height: 233px
}
.header_2 {
	width: 325px;
	background: url(../images/main_06.jpg);
	float: left;
	height: 233px;
	position:relative;
}
.header_2 .serverlist{
	width:500px;
	height:236px;
	position:absolute;
	left:-85px;
	top:-14px;
	background:url(../images/serverlist.jpg) repeat-x 0 0;
	overflow:hidden;
	display:none;
}
.header_2 .serverlist ul{
	padding:10px;
}
.header_2 .serverlist ul li{
	text-align:center;
	display:block;
	color:#edeb00;
	font-size:14px;
	font-weight:bold;
	line-height:14px;
	padding-bottom:20px;
}
.header_2 .serverlist ul li span{
	float:right;
	cursor:pointer;
	font-weight:normal;
	font-size:12px;
	color:#ff0000;
}
.header_2 .serverlist ul a{
	float:left;
	margin:5px 0 5px 10px;
	text-align:center;
	width:227px;
	height:38px;
	overflow:hidden;
	line-height:38px;
	background:url(../images/serverback.jpg) no-repeat 0 0;
}
.header_2 .serverlist ul a:hover{
	background-position:0 -38px;
	text-decoration:none;
}
.header_3 {
	width: 312px;
	background: url(../images/main_07.jpg);
	float: left;
	height: 233px
}
#main_1 {
	height: 352px;
	overflow: hidden
}
.btn_playnow {
	background: url(../images/main_008.jpg);
	height: 138px
}
.btn_betakey {
	background: url(../images/main_101.jpg);
	height: 83px
}
.item_intro {
	background: url(../images/main_12.jpg) no-repeat right 0;
}
.item_intro H3 {
	text-align: center;
	line-height: 30px;
	height: 38px;
	color: #d66a22
}
.item_intro .con {
	padding-bottom: 0px;
	line-height: 120%;
	padding-left: 25px;
	padding-right: 15px;
	color: #a04b12;
	font-size: 12px;
	padding-top: 10px
}
.item_cover {
	background: url(../images/main_09.jpg);
	height: 242px;
	padding-top: 7px;
	overflow:hidden;
}
.item_cover .nums {
	top: 210px;
	right: 18px
}
.item_cover .nums LI {
	border-bottom: #000 1px solid;
	text-align: center;
	border-left: #000 1px solid;
	width: 19px;
	background: #2c414d;
	float: left;
	height: 19px;
	color: #50606e;
	margin-left: 3px;
	border-top: #000 1px solid;
	cursor: pointer;
	border-right: #000 1px solid
}
.item_cover .nums LI.on {
	background: #485b6e;
	color: #59e6eb
}
.item_cover .con {
	padding-left: 3px;
}
.item_cover .con LI {
	display: none
}
.item_news {
	background: url(../images/main_10.jpg);
	height: 242px;
	padding-top: 7px
}
.item_news .menu {
	padding-left: 10px;
	width: 326px
}
.item_news .menu LI {
	text-align: center;
	line-height: 37px;
	width: 106px;
	float: left;
	color: #5adcd4;
	font-size: 15px;
	cursor: pointer
}
.item_news .menu LI.on {
	background: url(../images/s.png) -2px -77px;
	color: #333
}
.item_news .menu LI.none {
	background: none transparent scroll repeat 0% 0%
}
.item_news .txt_list {
	padding-bottom: 0px;
	line-height: 180%;
	padding-left: 15px;
	padding-right: 0px;
	padding-top: 15px
}
.txt_list LI {
	display: none
}
.item_news A {
	color: #333
}
.item_news .more {
	text-indent: -1000px;
	width: 59px;
	background: url(../images/s.png) no-repeat;
	height: 24px;
	right: 25px
}
.item_guide {
	padding-bottom: 0px;
	padding-left: 2px;
	padding-right: 0px;
	background: url(../images/main_13.jpg);
	height: 108px;
	padding-top: 2px
}
.item_guide A {
	background-image: url(../images/guide_link22.jpg);
	width: 184px;
	display: block;
	float: left;
	height: 105px
}
.item_guide_link_2 {
	background-position: -182px 0px
}
.item_guide_link_3 {
	background-position: -363px 0px
}
.item_guide_link_4 {
	background-position: -546px 0px
}
.item_guide_link_1:hover {
	background-position: 0px -105px
}
.item_guide_link_2:hover {
	background-position: -182px -105px
}
.item_guide_link_3:hover {
	background-position: -363px -105px
}
.item_guide_link_4:hover {
	background-position: -546px -105px
}
#main_2 {
	height: 541px;
	overflow: hidden
}
#main_2 {
	background: url(../images/main_22_2.jpg) repeat-y 0px 0px
}
#main {
	background: url(../images/main_22_2.jpg) repeat-y 0px 0px
}
.mainbg {
	background: url(../images/main_22_3.jpg) no-repeat 0px 100%
}
.item_share {
	background: url(../images/main_17.jpg) no-repeat 0px 100%;
	height: 230px
}
.item_share .menu {
	padding-bottom: 0px;
	padding-left: 10px;
	padding-right: 0px;
	background: url(../images/main_14.jpg) no-repeat;
	height: 54px;
	padding-top: 3px
}
.item_share .menu LI {
	background-image: url(../images/s.png);
	text-align: center;
	line-height: 45px;
	padding-left: 12px;
	width: 110px;
	background-REPEAT: no-repeat;
	background-position: -149px 14px;
	float: left;
	height: 54px;
	color: #865507;
	font-size: 16px;
	cursor: pointer
}
.item_share .menu LI.on {
	background-position: 0px -244px;
	color: #ffa516
}
.item_share .con LI {
	padding-bottom: 0px;
	padding-left: 16px;
	padding-right: 0px;
	display: none;
	padding-top: 0px
}
.if_fb {
	border-bottom: medium none;
	border-left: medium none;
	width: 232px;
	background: #042556;
	height: 170px;
	overflow: hidden;
	border-top: medium none;
	border-right: medium none
}
.item_service {
	background: url(../images/main_18.jpg);
	height: 110px
}
.item_service H3 {
	text-align: center;
	line-height: 50px;
	padding-left: 20px;
	color: #ffa516
}
.item_service .con {
	text-align: center;
	padding-bottom: 0px;
	padding-left: 5px;
	padding-right: 0px;
	color: #a04b12;
	padding-top: 12px
}
.item_online {
	text-align: center;
	line-height: 87px;
	text-TRANSFORM: uppercase;
	padding-left: 30px;
	width: 226px;
	background: url(../images/main_21.jpg);
	height: 87px;
	color: #d48f0b;
	font-weight: bold
}
.item_note {
	padding-bottom: 0px;
	padding-left: 35px;
	width: 201px;
	padding-right: 20px;
	background: url(../images/main_22_1.jpg) no-repeat 0px 0px;
	height: 104px;
	color: #54280b;
	padding-top: 10px
}
.item_gameguide H3 {
	line-height: 50px;
	padding-left: 20px;
	color: #4bc0c7;
	font-size: 16px
}
.item_feature H3 {
	line-height: 50px;
	padding-left: 20px;
	color: #4bc0c7;
	font-size: 16px
}
.item_strategy H3 {
	line-height: 50px;
	padding-left: 20px;
	color: #4bc0c7;
	font-size: 16px
}
.item_gameguide {
	background: url(../images/main_15.jpg);
	height: 324px
}
.item_gameguide UL {
	padding-bottom: 0px;
	margin: auto;
	padding-left: 0px;
	width: 90%;
	padding-right: 0px;
	padding-top: 5px
}
.item_gameguide LI {
	margin: 5px;
	color: #2eb1a9;
	font-size: 13px
}
.item_gameguide LI.subtitle {
	text-align: center;
	line-height: 32px;
	width: 108px;
	display: block;
	background: url(../images/s.png) 0px -33px;
	height: 34px;
	color: #4bc0c7;
	font-weight: bold
}
.sublink {
	border-bottom: #365957 1px dotted;
	padding-bottom: 6px;
	padding-left: 5px;
	padding-right: 0px;
	padding-top: 0px
}
.item_feature {
	padding-bottom: 0px;
	padding-left: 6px;
	width: 338px;
	padding-right: 0px;
	background: url(../images/main_16.jpg);
	float: left;
	height: 324px;
	padding-top: 0px
}
.item_feature A {
	background-image: url(../images/links.jpg);
	padding-bottom: 0px;
	padding-left: 100px;
	width: 215px;
	padding-right: 0px;
	display: block;
	font-FAMILY: Arial, Helvetica, sans-serif;
	height: 42px;
	color: #1f7073;
	margin-left: 4px;
	font-size: 18px;
	padding-top: 18px
}
.item_feature A:hover {
	color: #7ed7b8
}
.feature_1 {
	margin-top: 10px;
	background-position: -2px 0px
}
.feature_2 {
	background-position: -2px -65px
}
.feature_3 {
	background-position: -2px -129px
}
.feature_4 {
	background-position: -2px -193px
}
.feature_1:hover {
	background-position: -2px -266px
}
.feature_2:hover {
	background-position: -2px -331px
}
.feature_3:hover {
	background-position: -2px -395px
}
.feature_4:hover {
	background-position: -2px -459px
}
.item_pics {
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	background: url(../images/main_19.jpg);
	height: 213px;
	padding-top: 5px
}
.item_pics .menu {
	padding-left: 5px;
	width: 397px;
	height: 60px;
	clear: both
}
.item_pics .menu LI {
	text-align: center;
	line-height: 40px;
	width: 113px;
	display: block;
	float: left;
	height: 63px;
	color: #4bc0c7;
	font-size: 16px;
	cursor: pointer
}
.item_pics .menu LI.on {
	background: url(../images/s.png) no-repeat 0px -165px
}
.item_pics .con {
	height: 105px;
	clear: both
}
.item_pics .con LI {
	padding-bottom: 0px;
	padding-left: 12px;
	padding-right: 0px;
	display: none;
	clear: both;
	padding-top: 0px
}
.item_pics .con LI A {
	float: left
}
.item_pics .con LI IMG {
	border-bottom: #08191c 1px solid;
	border-left: #08191c 1px solid;
	margin: 5px;
	border-top: #08191c 1px solid;
	border-right: #08191c 1px solid
}
.item_pics .con LI A:hover IMG {
	border-bottom: #349399 1px solid;
	border-left: #349399 1px solid;
	border-top: #349399 1px solid;
	border-right: #349399 1px solid
}
.item_pics .more {
	text-indent: -1000px;
	width: 59px;
	background: url(../images/s.png) no-repeat -74px 0px;
	height: 24px;
	right: 16px
}
.item_strategy {
	padding-bottom: 0px;
	padding-left: 14px;
	width: 330px;
	padding-right: 0px;
	background: url(../images/main_20.jpg) no-repeat;
	height: 218px;
	padding-top: 0px
}
.item_strategy .con {
	padding-top: 10px
}
.item_strategy TABLE {
	background: #0c1618;
	color: #30b9b1
}
.item_strategy TABLE TD {
	padding-bottom: 5px;
	line-height: 26px;
	padding-left: 2px;
	padding-right: 2px;
	height: 26px;
	padding-top: 5px
}
.item_strategy THEAD {
	background: #0a2125
}
.item_strategy THEAD TD {
	text-align: center;
	width: 100px
}
#footer {
	background: url(../images/main_23.jpg) no-repeat
}
.footerbg {
	background: url(../images/main_24.jpg) no-repeat 0px 124px;
	height: 223px
}
#main .right {
	background: url(../images/conbg_01.jpg) no-repeat 0px 0px
}
#main .right_bg {
	min-height: 886px;
	width: 746px;
	background: url(../images/conbg_04.jpg) no-repeat 0px 100%;
	padding-top: 7px
}
.siteguide {
	line-height: 30px;
	padding-left: 28px;
	background: url(../images/s.png) no-repeat -151px -40px;
	height: 30px;
	color: #54d2ca;
	margin-left: 20px;
	font-size: 14px
}
.main_con {
	padding-bottom: 30px;
	padding-left: 30px;
	padding-right: 30px;
	color: #ccc;
	padding-top: 30px
}
.main_con_wall {
	padding-bottom: 20px;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 20px
}
.box_qa H3 {
	border-bottom: #222625 1px solid;
	border-left: 0px;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
	background: #121919;
	color: #42aba5;
	font-size: 16px;
	border-top: #222625 1px solid;
	border-right: 0px;
	padding-top: 5px
}
.box_qa SPAN {
	padding-bottom: 15px;
	padding-left: 5px;
	padding-right: 0px;
	display: block;
	color: #666;
	padding-top: 15px
}
.cmsTable {
	margin: auto;
	width: 90%
}
.cmsTable TD {
	border-bottom: #1c2120 1px solid;
	line-height: 30px;
	height: 30px
}
.main_con H1 {
	border-bottom: #222625 1px solid;
	text-align: center;
	border-left: 0px;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
	background: #121919;
	color: #42aba5;
	font-size: 24px;
	border-top: #222625 1px solid;
	font-weight: normal;
	border-right: 0px;
	padding-top: 5px
}
.main_con .info {
	text-align: right;
	line-height: 30px;
	color: #596363;
	font-size: 11px
}
.infocon {
	line-height: 22px;
	font-size: 13px;
	padding-top: 25px
}
.infocon P {
	padding-bottom: 5px;
	margin: 5px 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 5px
}
.infocon IMG {
	margin: 15px auto
}
.sub_tabs {
	width: 100%;
	height: 36px;
	clear: both
}
.sub_tabs LI {
	position: absolute;
	text-align: center;
	line-height: 36px;
	width: 101px;
	float: left;
	height: 36px;
	color: #54d2ca;
	font-size: 16px;
	top: 1px;
	cursor: pointer
}
.sub_tabs .on {
	background: url(../images/wallbg.jpg) 0px -152px
}
.sub_tabs2 {
	left: 110px
}
.wall {
	border-bottom: #172022 1px solid;
	border-left: #172022 1px solid;
	padding-bottom: 0px;
	padding-left: 15px;
	padding-right: 0px;
	background: #0d1212;
	border-top: #172022 1px solid;
	border-right: #172022 1px solid;
	padding-top: 20px
}
.wall LI {
	text-align: center;
	display: none
}
.wall_con {
	text-align: center;
	width: 227px;
	float: left;
	height: 220px
}
.wall EM {
	padding-bottom: 3px;
	padding-left: 3px;
	width: 211px;
	padding-right: 3px;
	display: block;
	margin-bottom: 8px;
	background: url(../images/wallbg.jpg);
	height: 146px;
	padding-top: 3px
}
.pages_item {
	margin-top: 15px
}
.pages {
	margin: auto;
	width: 180px;
	display: block;
	height: 30px
}
.pages A {
	color: #726b64
}
.pages A:hover {
	color: #b9632b
}
.pages LI {
	margin: 6px 0px 0px 5px;
	float: left
}
.footer DL {
	text-align: center;
	line-height: 25px;
	margin: 0px auto;
	width: 100%;
	color: #2e4643;
	padding-top: 130px;
}
.footer DT {
	float: left;
	margin-left: 20px;
	padding-top: 10px
}
.footer DT strong{
	color:#ffff00;
}
.footer DT a{
	margin:0 3px;
}
.footer DT a:hover{
	color:#ffff00;
	-webkit-transition:all 0.3s ease-out 0s;
	-moz-transition:all 0.3s ease-out 0s;
}
.footer DD {
	float: left;
	margin-left: 100px;
	padding-top: 10px
}
.footer DL A {
	color: #2e4643
}
.flash2 {
	position: absolute;
	top: -60px;
	left: 0px;
	z-index:100;
}
.playnow{
	position: absolute; 
	width: 244px; 
	display: block; 
	height: 136px; 
	top: 60px; 
	left: 7px;
	z-index:999;
	font-size:999px;
	overflow:hidden;
}
.set_tab {
	border-bottom: #56553f 1px solid;
	border-left: #56553f 1px solid;
	width: 100%;
	border-collapse: collapse;
	border-top: #56553f 1px solid;
	border-right: #56553f 1px solid
}
.set_tab TD {
	border-bottom: #56553f 1px solid;
	border-left: #56553f 1px solid;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
	border-collapse: collapse;
	border-top: #56553f 1px solid;
	border-right: #56553f 1px solid;
	padding-top: 10px
}
.con P {
	margin: 5px 0px
}
.tab_style1 {
	border-bottom: #81857d 3px double;
	border-left: #81857d 3px double;
	line-height: 200%;
	margin: 10px auto;
	border-collapse: collapse;
	max-width: 99%;
	border-top: #81857d 3px double;
	border-right: #81857d 3px double
}
.tab_style1 TH {
	border-bottom: #81857d 1px solid;
	border-left: #81857d 1px solid;
	padding-bottom: 2px;
	padding-left: 2px;
	padding-right: 2px;
	border-collapse: collapse;
	vertical-align: top;
	border-top: #81857d 1px solid;
	font-weight: 700;
	border-right: #81857d 1px solid;
	padding-top: 2px
}
.tab_style1 TD {
	border-bottom: #81857d 1px solid;
	border-left: #81857d 1px solid;
	padding-bottom: 2px;
	padding-left: 2px;
	padding-right: 2px;
	border-collapse: collapse;
	vertical-align: top;
	border-top: #81857d 1px solid;
	border-right: #81857d 1px solid;
	padding-top: 2px
}
.user li {
    float: left;
    padding: 5px 0;
    width: 216px;
	list-style-type:none;
}
.user .name {
    float: left;
    line-height: 20px;
    text-align: right;
    width: 70px;
}
.user .input {
    display: inline;
    margin-left: 5px;
    width: 125px;
}
.user .input .inputbox{
	width:120px;
	height:18px;
	background:#ffffff;
	border:1px solid #ff8737;
}
.user .register {
    text-align: center;
}
.user .register a {
    color: #944815;
    font-size: 11px;
    margin: 0 10px;
    text-decoration: underline;
}
.user .register a:hover {
    color: #ff8737;
}
.user .button {
    padding-top: 5px;
}
.user .button .enter {
    background: url("../images/login.jpg") no-repeat scroll 0 0 transparent;
    border: medium none;
    cursor: pointer;
    display: inline;
    float: left;
    height: 44px;
    padding: 0;
    width: 204px;
}
.user .button .facebook {
    background: url("../images/facebook.jpg") no-repeat scroll 0 0 transparent;
    border: medium none;
    cursor: pointer;
    display: inline;
    float: right;
    height: 21px;
    margin-right: 15px;
    padding: 0;
    width: 21px;
}
.user a {
    background: none repeat scroll 0 0 transparent;
    color: #0580B3;
    display: inline;
    height: auto;
    width: auto;
}
.item_intro .userinfo{
	padding-bottom:10px;
}
.userinfo li {
    display: list-item;
    line-height: 24px;
    margin-bottom: 2px;
    position: relative;
	list-style-type:none;
}
.userinfo .vcard {
    float: left;
    font-size: 14px;
    font-weight: bold;
    padding: 12px 0 12px 8px;
	width:200px;
}
.userinfo .vcard .photo {
    border-radius: 5px 5px 5px 5px;
    float: left;
    margin-right: 12px;
}
.userinfo .vcard span {
    color: #EDEB00;
    line-height: 28px;
    padding: 5px 0;
}
.userinfo .vcard .fn {
    color: #7AC700;
}
.userinfo .action {
    clear: both;
    text-align: center;
}
.userinfo .action .btn {
    background-image: url("../images/btn.jpg");
    background-repeat: no-repeat;
    font-size: 12px;
    font-weight: bold;
    height: 24px;
    line-height: 24px;
    margin: 0 6px;
    padding: 4px 12px;
    text-decoration: none;
    text-transform: capitalize;
    width: 70px;
	color:#EDEB00;
}
.userinfo .action a:hover{
	color:#ffffff;
}